Digital Hive 'base_include.php' Local File Include Vulnerability

Bugtraq ID: 29255
Class: Input Validation Error
CVE: CVE-2008-2415
Remote: Yes
Local: No
Published: May 16 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: ZoRLu
Vulnerable: DigitalHive DigitalHive 2.0 RC2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus